#VU52381 Permissions, Privileges, and Access Controls in Oracle Database Server


Published: 2021-04-21 | Updated: 2022-02-02

Vulnerability identifier: #VU52381

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2021-2175

CWE-ID: CWE-264

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Oracle Database Server
Server applications / Database software

Vendor: Oracle

Description

The vulnerability allows a remote privileged user to gain access to sensitive information.

The vulnerability exists due to improper input validation within the Database Vault in Oracle Database Server. A remote privileged user can exploit this vulnerability to gain access to sensitive information.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

Oracle Database Server: 12.1.0.2 - 19c


CPE

External links
http://www.oracle.com/security-alerts/cpuapr2021.html
http://databasesecurityninja.wordpress.com/2022/02/02/cve-2021-2175-database-vault-metadata-exposure-vulnerability/


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability